<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="687592">  <td>18/07/13 15:00:27</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Autospecs_AddProject.Add_project()[pri:0, instance:autospecs_TestCases.Autospecs_AddProject@1ce92674]">Add_project</td> 
  <td>main@1519280649</td>   <td></td> </tr>
<tr bgcolor="687592">  <td>18/07/13 15:00:26</td>   <td>-162</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Autospecs_AddProject.setUp()[pri:0, instance:autospecs_TestCases.Autospecs_AddProject@1ce92674]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1519280649</td>   <td></td> </tr>
</table>
